local fn = _gn(0x57FFF03E423A4C0B)
--- Allows the player to perform super jumps. This function must be called every frame for it to work.
-- It basically OR's a flag for a single frame, allowing the ped to perform a super jump only when the flag is set.
-- @param player The player we are setting this for.
function Global.SetSuperJumpThisFrame(player)
	return _in2(fn, player)
end
